<template>
  <el-aside width="48px" id="icon-sidebar">
    icons
  </el-aside>
</template>

<script>
  export default {

  }
</script>

<style scoped>
  #icon-sidebar {
    color: white;
    background: rgb(44, 44, 44);
    padding: 0;
  }
</style>
